prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
gtkhtml_datadir=${prefix}/share/gtkhtml-3.14
gtkhtml_apiversion=3.14

Name: libgtkhtml
Description: libgtkhtml
Requires: gtk+-2.0 >= 2.16.0 enchant gconf-2.0 iso-codes
Version: 3.28.2
Libs: -L${libdir} -lgtkhtml-3.14
Cflags: -I${includedir}/libgtkhtml-3.14
